Subject: Ticket Assigned - Late delivery HC
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 15:12:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery  HC User                    I need to know where is my order I didn’t receive it           06:57 PM, 16th Mar                   Abdulqader                   May I know your name, please?           06:58 PM, 16th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:00 PM, 16th Mar                     User                    Duha           07:00 PM, 16th Mar                     User                    My order under my phone no . 94444190           07:01 PM, 16th Mar                     User                    Hello           07:01 PM, 16th Mar                   Abdulqader                    Hi Duha, Good Evening. Thank you for contacting Home Centre. My name is Kader. I will be happy to assist you.           07:02 PM, 16th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:02 PM, 16th Mar                     User                    ok           07:02 PM, 16th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:03 PM, 16th Mar                     User                    It written that I received it           07:04 PM, 16th Mar                     User                    but I didn’t           07:04 PM, 16th Mar                     User                    in 11 march           07:04 PM, 16th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:05 PM, 16th Mar                     User                    When ???           07:05 PM, 16th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:07 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:08 PM, 16th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with  Home Centre  Have a wonderful day.           07:11 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860737